.error {
	color: red;
}

.warn {
	color: orange;
}

.success {
	color: green;
}

.center {
	margin-left: auto;
	margin-right: auto;
}


#popupPanel-popup {
    right: 0 !important;
    left: auto !important;
}
#popupPanel {
    width: 200px;
    border: 1px solid #000;
    border-right: none;
    background: rgba(0,0,0,.5);
    margin: -1px 0;
	height: 100%;
}
#popupPanel .ui-btn {
    margin: 2em 15px;
}